Entity Framework for.NET 3.5 is available for download.

.net .net-3.5 entity-framework

Question

Which version of the Entity Framework (EF) I could use in .NET 3.5 and where I could download this older version?

1
3
8/30/2016 1:45:12 PM

Accepted Answer

For .Net 3.5 you can use EF v1.

Did you try to download Microsoft .NET Framework 3.5 Service Pack 1 from http://www.microsoft.com/download/en/details.aspx?id=22 It should include The first version of Entity Framework (EFv1) as stated on http://en.wikipedia.org/wiki/ADO.NET_Entity_Framework.

3
4/26/2012 9:35:04 AM


Related Questions





Related

Licensed under: CC-BY-SA with attribution
Not affiliated with Stack Overflow
Licensed under: CC-BY-SA with attribution
Not affiliated with Stack Overflow